# Starter pipeline
# Start with a minimal pipeline that you can customize to build and deploy your code.
# Add steps that build, run tests, deploy, and more:
# https://aka.ms/yaml

trigger:
- master

pool:
  vmImage: 'ubuntu-latest'

steps:
- task: SSH@0
  displayName: 'Run shell commands on remote machine'
  inputs:
    sshEndpoint: GoogleServer
    commands: '/var/lib/app/pipeline/backend-deploy.sh'
    failOnStdErr: false
